Bug 583959 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:212c3fe75f0c75f2aa96491b490...
Keywords:
: 584760 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-20 11:32 UTC by William Henry
Modified: 2010-12-03 15:39 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 15:39:47 UTC


Attachments (Terms of Use)
File: backtrace (67.75 KB, text/plain)
2010-04-20 11:33 UTC, William Henry
no flags Details

Description William Henry 2010-04-20 11:32:56 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
comment: Download video from youtube while simultaneouly browsing adds at Sears website. 
component: firefox
executable: /usr/lib/firefox-3.5/firefox
kernel: 2.6.32.11-99.fc12.i686
package: firefox-3.5.9-2.fc12
rating: 3
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Open firefox-3.5.9-2
2.
3.

Comment 1 William Henry 2010-04-20 11:33:00 UTC
Created attachment 407794 [details]
File: backtrace

Comment 2 Chris Campbell 2010-05-08 13:52:42 UTC
#3  <signal handler called>
No symbol table info available.
#4  JS_ClearScope (cx=0xb08ee800, obj=0x0) at jsapi.cpp:3946
No locals.
#5  0x010a6a23 in ClearNativeWrapperScope (table=0xb72784c0, hdr=0x9eae0000, 
    number=2234, arg=0xbfcb30c8) at XPCNativeWrapper.cpp:1325
        d = 0xbfcb30c8
#6  0x0036de3f in JS_DHashTableEnumerate (table=0xb72784c0, etor=
    0x10a69f2 <ClearNativeWrapperScope(JSDHashTable*, JSDHashEntryHdr*, uint32, void*)>, arg=0xbfcb30c8) at jsdhash.cpp:724
        entryAddr = 0x9eae0000 ""
        i = 2235
        capacity = <value optimized out>
        entrySize = 8
        didRemove = 0
        entryLimit = 0x9eaf8000 "=7"
        entry = 0x9eae0000
#7  0x010a6a9a in Enumerate (cx=0xb08ee800, wrapper=0xa7889d00)
    at xpcmaps.h:630
No locals.
#8  XPCNativeWrapper::ClearWrappedNativeScopes (cx=0xb08ee800, wrapper=
    0xa7889d00) at XPCNativeWrapper.cpp:1349
        nativeWrapper = <value optimized out>
        d = {wrapper = 0xa7889d00, cx = 0xb08ee800}
#9  0x010a4536 in XPC_WN_JSOp_Clear (cx=0xb08ee800, obj=0xaeff74c0)
    at xpcwrappednativejsops.cpp:1273
        xpc = <value optimized out>
        wrapper = 0xa7889d00



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2010-05-08 13:53:08 UTC
*** Bug 584760 has been marked as a duplicate of this bug. ***

Comment 4 Bug Zapper 2010-11-03 16:43:33 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-03 15:39:47 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.